# Class: NoteImage

## NoteImage(noteImageId, noteId, imageId, isDeleted, dateModified, dateCreated)

This class represents image's placement in the note(s). One image may be placed into several notes.

## Constructor

#### new NoteImage(noteImageId, noteId, imageId, isDeleted, dateModified, dateCreated)

##### Parameters:

Name | Type | Description
--- | --- | ---
`noteImageId` | string |
`noteId` | string |
`imageId` | string |
`isDeleted` | boolean |
`dateModified` | string |
`dateCreated` | string |

Source:
  - entities/note_image.js, line 19

### Extends

- Entity